<?php
//File name: stats.php
//Creation time: 2012-06-03 16:34:56

if (!defined('IN_HANFOX')) exit('Access Denied');

$static_data = array(
	'category' => '442',
	'website' => '2',
	'adver' => '0',
	'link' => '4',
	'feedback' => '0',
	'label' => '0',
	'page' => '0',
);
?>